filename = 'createultimine-1.20.1-forge-1.1.1.jar'
name = 'Create Ultimine'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'e1af8ee56a799abe438c2fab2322f82ade8b40b5'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6378896
project-id = 1231381